Tuesday, January 19, 2010

Teiid Designer 6.3 Available

Due to Eclipse packaging and project version dependencies, Teiid Designer 6.2 was not compatible with Eclipse 3.5. This required updating to newer versions of Eclipse EMF and UML2 projects which resulted in some minor code changes.

So this 6.3 release keeps Teiid Designer in sync with Eclipse.

Note that the embedded version of Teiid remained the same within Designer, namely Teiid 6.2.

Visit our download page for more details.

Next our team will focus on a Teiid Designer 7.0 release which will provide tooling changes required to keep pace with Teiid 7.0 release.

Barry LaFond
Teiid Designer Project

No comments:

Post a Comment